package com.ssj.bean.kmt.kmt.model;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;
import java.util.Map;


public class SyncTopicModel implements Serializable {
	
	/**
	 * 
	 */
	private static final long serialVersionUID = -9091013126801085314L;

	private String id;//知识点id
	
	private String isHot;//1热门，重点，0普通
	
	private String name;//知识name
	
	private String jxmb;// 教学目标
	
	private String zdbx;//重点标识

	private String ydsl;//要点梳理
	
	private Integer num;//这是排序
	
	private List<Map<String, Object>> exercisesQus=new ArrayList<Map<String,Object>>();//练题题目

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getIsHot() {
		return isHot;
	}

	public void setIsHot(String isHot) {
		this.isHot = isHot;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getJxmb() {
		return jxmb;
	}

	public void setJxmb(String jxmb) {
		this.jxmb = jxmb;
	}

	public String getZdbx() {
		return zdbx;
	}

	public void setZdbx(String zdbx) {
		this.zdbx = zdbx;
	}

	public String getYdsl() {
		return ydsl;
	}

	public void setYdsl(String ydsl) {
		this.ydsl = ydsl;
	}

	public List<Map<String, Object>> getExercisesQus() {
		return exercisesQus;
	}

	public void setExercisesQus(List<Map<String, Object>> exercisesQus) {
		this.exercisesQus = exercisesQus;
	}

	public Integer getNum() {
		return num;
	}

	public void setNum(Integer num) {
		this.num = num;
	}

	
	
	
}
